Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Adobe AIR Development

Reply
Regular Contributor
SatishK
Posts: 90
Registered: ‎09-04-2009
My Device: Blackberry Z10
My Carrier: Airtel

Re: Error creating BAR file: org.eclipse.core.runtime.CoreException: manifest error: Invalid value '1.0.0' for Package-Version.

i am adding the publisher tag in blackerry-tablet.xml its working fine.

but "barsigner error: zip file must have at least one entry" error occured. 

Please use plain text.
Regular Contributor
SatishK
Posts: 90
Registered: ‎09-04-2009
My Device: Blackberry Z10
My Carrier: Airtel

Re: Error creating BAR file: org.eclipse.core.runtime.CoreException: manifest error: Invalid value '1.0.0' for Package-Version.

 

sorry for an inconvinence..

i am adding the publisher tag in blackberry-tablet.xml but there are same error occured  "package auther in menifest does not match in the common name in developer certificate

Please use plain text.
Developer
Aenimea
Posts: 96
Registered: ‎01-20-2011
My Device: Storm
My Carrier: Mobile Vikings

Re: Error creating BAR file: org.eclipse.core.runtime.CoreException: manifest error: Invalid value '1.0.0' for Package-Version.

Try the copyright tag.
Please use plain text.